<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.options.keymap">
    <module_version install_time="1415653226864" last="true" origin="installer" specification_version="1.31.1">
        <file crc="2363851279" name="config/Modules/org-netbeans-modules-options-keymap.xml"/>
        <file crc="3074368962" name="modules/locale/org-netbeans-modules-options-keymap_ja.jar"/>
        <file crc="1270250200" name="modules/locale/org-netbeans-modules-options-keymap_pt_BR.jar"/>
        <file crc="2534701037" name="modules/locale/org-netbeans-modules-options-keymap_ru.jar"/>
        <file crc="3309998699" name="modules/locale/org-netbeans-modules-options-keymap_zh_CN.jar"/>
        <file crc="3262454708" name="modules/org-netbeans-modules-options-keymap.jar"/>
    </module_version>
</module>
